gemeenten:
  - naam: "Achtkarspelen"
    slug: "achtkarspelen"
    plaatsen:
      - "Buitenpost"
      - "Surhuisterveen"
      - "Harkema"
      - "Twijzelerheide"
      - "Twijzel"
      - "Kootstertille"
      - "Augustinusga"
      - "Boelenslaan"
      - "Gerkesklooster"
      - "Stroobos"

  - naam: "Ameland"
    slug: "ameland"
    plaatsen:
      - "Hollum"
      - "Ballum"
      - "Nes"
      - "Buren"

  - naam: "Dantumadiel"
    slug: "dantumadiel"
    plaatsen:
      - "Damwâld"
      - "De Westereen"
      - "Feanwâlden"
      - "Feanwâldsterwâl"
      - "Driezum"
      - "Wâlterswâld"
      - "Broeksterwâld"
      - "Rinsumageast"
      - "Sijbrandahûs"

  - naam: "De Fryske Marren"
    slug: "de-fryske-marren"
    plaatsen:
      - "Joure"
      - "Lemmer"
      - "Balk"
      - "Sint Nicolaasga"
      - "Langweer"
      - "Scharsterbrug"
      - "Oosterzee"
      - "Echtenerbrug"
      - "Delfstrahuizen"
      - "Rohel"
      - "Snikzwaag"
      - "Boornzwaag"
      - "Ouwsterhaule"
      - "Ouwster-Nijega"
      - "Goingarijp"
      - "Harich"

  - naam: "Harlingen"
    slug: "harlingen"
    plaatsen:
      - "Harlingen"
      - "Midlum"
      - "Wijnaldum"

  - naam: "Heerenveen"
    slug: "heerenveen"
    plaatsen:
      - "Heerenveen"
      - "Oranjewoud"
      - "Nijehaske"
      - "Nieuweschoot"
      - "Mildam"
      - "De Knipe"
      - "Tjalleberd"
      - "Aldehaske"
      - "Luinjeberd"
      - "Terband"

  - naam: "Leeuwarden"
    slug: "leeuwarden"
    plaatsen:
      - "Leeuwarden"
      - "Goutum"
      - "Wirdum"
      - "Wytgaard"
      - "Grou"
      - "Jirnsum"
      - "Reduzum"
      - "Easterwierrum"
      - "Warten"
      - "Wergea"
      - "Weidum"
      - "Mantgum"
      - "Hempens"
      - "Teerns"
      - "Lekkum"
      - "Snakkerburen"
      - "Hijum"
      - "Stiens"
      - "Finkum"
      - "Britsum"
      - "Cornjum"
      - "Jelsum"

  - naam: "Noardeast-Fryslân"
    slug: "noardeast-fryslan"
    plaatsen:
      - "Dokkum"
      - "Holwerd"
      - "Anjum"
      - "Kollum"
      - "Metslawier"
      - "Ternaard"
      - "Oosternijkerk"
      - "Burdaard"
      - "Kollumersweach"
      - "Wierum"

  - naam: "Ooststellingwerf"
    slug: "ooststellingwerf"
    plaatsen:
      - "Oosterwolde"
      - "Appelscha"
      - "Haulerwijk"
      - "Makkinga"
      - "Donkerbroek"
      - "Elsloo"
      - "Fochteloo"
      - "Langedijke"

  - naam: "Opsterland"
    slug: "opsterland"
    plaatsen:
      - "Gorredijk"
      - "Beetsterzwaag"
      - "Ureterp"
      - "Lippenhuizen"
      - "Terwispel"
      - "Hemrik"
      - "Frieschepalen"
      - "Wijnjewoude"

  - naam: "Schiermonnikoog"
    slug: "schiermonnikoog"
    plaatsen:
      - "Schiermonnikoog"

  - naam: "Smallingerland"
    slug: "smallingerland"
    plaatsen:
      - "Drachten"
      - "Opeinde"
      - "Boornbergum"
      - "De Tike"
      - "Nijega"
      - "Rottevalle"

  - naam: "Súdwest-Fryslân"
    slug: "sudwest-fryslan"
    plaatsen:
      - "Sneek"
      - "IJlst"
      - "Bolsward"
      - "Workum"
      - "Hindeloopen"
      - "Stavoren"
      - "Koudum"
      - "Makkum"
      - "Heeg"
      - "Woudsend"
      - "Oudega"
      - "Bakhuizen"

  - naam: "Terschelling"
    slug: "terschelling"
    plaatsen:
      - "West-Terschelling"
      - "Midsland"
      - "Formerum"
      - "Lies"
      - "Hoorn"
      - "Oosterend"

  - naam: "Tytsjerksteradiel"
    slug: "tytsjerksteradiel"
    plaatsen:
      - "Burgum"
      - "Garyp"
      - "Gytsjerk"
      - "Hurdegaryp"
      - "Tytsjerk"
      - "Ryptsjerk"
      - "Earnewâld"
      - "Sumar"
      - "Noardburgum"

  - naam: "Vlieland"
    slug: "vlieland"
    plaatsen:
      - "Oost-Vlieland"

  - naam: "Waadhoeke"
    slug: "waadhoeke"
    plaatsen:
      - "Franeker"
      - "Berltsum"
      - "Menaam"
      - "Sint Annaparochie"
      - "Sint Jacobiparochie"
      - "Tzummarum"
      - "Sexbierum"
      - "Klooster Lidlum"
      - "Winsum"

  - naam: "Weststellingwerf"
    slug: "weststellingwerf"
    plaatsen:
      - "Wolvega"
      - "Noordwolde"
      - "Zandhuizen"
      - "Nijetrijne"
      - "Steggerda"
      - "Vinkega"
